.btn-book-wrapper {
  display: flex;
  justify-content: center;
}

.no-reservation {
  text-align: center;

  h1 {
    margin: 6% auto 20px;
    font-size: 26px;
    color: #d3d3d3;
  }

  img {
    margin-left: -18px;
    opacity: 0.8;
  }
}

.table-wrapper {
  .mat-column-action {
    width: 100px;
    text-align: center;

    ::ng-deep .mat-sort-header-container {
      justify-content: center;
    }
  }
}

.wrapper-btn-pay {
  margin-top: 30px;
  text-align: right;
}
